GDB (xrefs)

Public Attributes | List of all members
dwarf_block Struct Reference

## Public Attributes
size_t | size
const gdb_byte * | data

## Detailed Description

Definition at line 1584 of file dwarf2read.c.

## Member Data Documentation

## ◆ data

const gdb_byte* dwarf_block::data

Definition at line 1589 of file dwarf2read.c.

Referenced by call_site_to_target_addr(), decode_locdesc(), dwarf2_const_value_attr(), and read_attribute_value().

## ◆ size

size_t dwarf_block::size

Definition at line 1586 of file dwarf2read.c.

Referenced by call_site_to_target_addr(), decode_locdesc(), dwarf2_const_value_attr(), and read_attribute_value().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c